/* ---------- allgemeines ---------- */
a {
  outline: 0 none;
}
h1,h2,h3,h4,h5,h6 {
  margin: 0;
}
#container,
#container_content {
    min-width: 960px;
}
#container {
  position:relative;
  max-width:69rem;
  margin: 0 auto;
  clear: both;
}
#container_content {
  padding: 1rem;
  position: relative;
  top: 1rem;
  background: #fff;
  -webkit-font-smoothing: antialiased;
}
.footer {
  max-width:69rem;
  margin: 1rem auto 0;
  min-width: 960px;
}

/* ---------- Logo ---------- */
#logo_bereich {
    position: relative;
    height: 80px;
    margin-bottom: 1rem;
}
#logo_bereich a.logo {
    position: relative;
    top: 0;
    left: 270px;
    padding-bottom: 10px;
    display: block;
    width: 400px;
    height: 76px;
}
#logo_bereich h1 {
    position: absolute;
    top: 56px;
    left: 341px;
    font-weight: normal;
    color: #ccc;
    font-size: 14px;
    letter-spacing: 2px;
}
#logo_bereich .login, 
#logo_bereich #kundenkontakt {
    font-weight: 600;
    position: absolute;
    top: 56px;
    right: 3%;
    padding: 0;
    margin: 0;
}
#logo_bereich #kundenkontakt {
    right: auto;
    left: 3%;
}
/* ---------- Suchbox ---------- */
#suchbox,
#kunden_info {
    border: 1px solid #d7e4ea;
    padding: 0 1rem 1rem;
    background: #f9fcfd url(../img/icons/background_suchbox.gif) top left repeat-x;
    -webkit-border-top-left-radius: 1em;
    -webkit-border-top-right-radius: 1em;
    -moz-border-radius-topleft: 1em;
    -moz-border-radius-topright: 1em;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
}
#suchbox p {
    margin: 0 auto;
    padding: 1em 0;
    width: 51rem;
}
#kunden_info {
    min-height: 2em;
}
#kunden_info h2 {
    text-align: center;
    font-size: 90%;
    margin: 0;
    padding: 1em 0;
}
#kunden_info h2 span {
    font-weight: normal;
    color: #666;
}
#suchbox form {
    background: #ff4800 url(../img/icons/background_suchbox_formular.gif) bottom left repeat-x;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    border-radius: 1rem;
    border: 4px solid #d7e4ea;
    padding: 1rem 0;
    color: #fff;
    text-align: center;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
#suchbox form fieldset {
    display: inline;
    margin: 0 8px 0 0;
    padding: 0;
}
#suchbox form fieldset input {
    border: 2px solid #d0d0d0;
    background: #fafaec;
    font-size: 1.2rem;
    border-radius: .5rem;
    padding: 0.3rem 0.8rem;
    line-height: 1;
}
#suchbox form fieldset input.submit {
    border: 2px solid #ccc;
    background: #fff;
    color: #424242;
    font-weight: 600;
    margin-left: 8px;
}
#suchbox form fieldset label {
    padding-right: 3px;
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 1px;
}
#suchbox form fieldset label.umkreis {
    font-weight: normal;
    letter-spacing: normal;
}
#suchbox ul {
    list-style: none;
    margin: 1rem 0 0;
    padding: 0.5em 2%;
    overflow: auto;
}
#suchbox ul li {
    float: left;
    width: 25%;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    font-weight: 600;
    line-height: 1.6;
}
#suchbox ul li strong a {
    color: #000;
}
#suchbox select {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  font-size: 1rem;
  margin-right: 1rem;
}
* html #suchbox ul {
    height: 5em;
}
/* ---------- Mitte ---------- */
#mitte {
    background: #e1edf8;
    overflow: auto;
    float: none;
    clear: both;
    min-width: 960px;
    width: 100%;
    min-height: 40em;
    padding-right: 0;
    padding-bottom: 1em;
    -webkit-border-bottom-left-radius: 1em;
    -webkit-border-bottom-right-radius: 1em;
    -moz-border-radius-bottomleft: 1em;
    -moz-border-radius-bottomright: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
}
#mitte #mitte_links,
#mitte #mitte_rechts {
    min-width: 480px;
    width: 50%;
}
#mitte_toptreffer,
#mitte_treffer {
    background: #fff;
}
#mitte_toptreffer,
#mitte_treffer {
    background: #fff;
    margin: 0 2% 1em 4%;
    font-size: 80%;
}
#mitte_karte {
    margin: 0 4% 1em 2%;
    text-align: right;
}
#mitte_rechts .infos_werben {
    text-align: right;
    margin: 1em 4% 4px 0;
    padding: 0;
    font-size: 89%;
}
/* ---------- Mitte - IT-Markt-Rubrikbeschreibung ---------- */
#mitte_rubrik_beschreibung {
    margin: 0 1%;
    padding: 1rem 2%;
    line-height: normal;
}
#mitte_rubrik_beschreibung h2 {
    margin-bottom: .3rem;
}
/* ---------- Mitte - IT-Markt-Anzeigen ---------- */
#mitte_anzeigen {
    margin: 0.5em 2%;
    font-size: 80%;
}
#mitte_anzeigen h3 {
    background: #e1edf8;
    color: #888F96;
    padding-left: 1%;
    font-weight: normal;
}
#mitte_anzeigen div {
    background: #fff;
    padding: 6px 0;
}
#mitte_anzeigen p {
    padding: 0.2em 1%;
    margin: 0;
    line-height: normal;
}
#mitte_anzeigen p strong {
    font-weight: normal;
}
#mitte_anzeigen p a {
    font-weight: bold;
}
/* ---------- Mitte - Top-Treffer ---------- */
#mitte_links h2 {
    font-size: 80%;
    margin: 1em 2% 4px 6%;
}
#mitte_toptreffer .vcard {
    padding: 0.5em 2%;
    clear: right;
    overflow: auto;
    border-bottom: 2px solid #e1edf8;
}
#mitte_toptreffer .vcard .logo {
    float: right; 
    max-width: 130px; 
}
#mitte_toptreffer .vcard .fn {
    font-weight: bold;
    display: block;
}
#mitte_toptreffer .vcard > span {
    display: inline-block; 
    width: 270px; 
}
#mitte_toptreffer .vcard .icon_no {
    vertical-align: top; 
    width: 25px; 
}
/* ---------- Mitte - Treffer ---------- */
h3.treffer {
    font-size: 80%;
    margin: 1em 2% 0 6%;
}
#mitte_treffer p {
    padding: 0.5em 2%;
    margin: 0;
    border-bottom: 2px solid #e1edf8;
}
#mitte_treffer p a {
    font-weight: bold;
    vertical-align: top;
}
#mitte_treffer p span {
    display: inline-block;
    margin-left: 10px; 
    width: 90%; 
}
/* ---------- Mitte - Filter ---------- */
.filter {
    margin: 1em 4% 1em 0;
    font-size: 89%;
}
.filter legend {
    font-weight: bold;
    border-bottom: 1px solid #039;
    width: 98%;
    padding-left: 2%;
    margin-bottom: 6px; 
    white-space: normal; 
}
.filter label {
    font-weight: bold;
}
.filter label .ergebnis {
    color: #333;
    font-weight: normal;
}
/* ---------- Mitte - Ort ---------- */
#mitte_ort {
    margin: 0 4% 1em 2%;
    background: #fffade url(../img/icons/background_ort.gif) repeat-x top left;
    font-size: 90%;
    overflow: auto;
}
#mitte_ort p {
    margin: 0.5em 0 0.5em 2%;
    padding: 0;
    font-weight: bold;
}
#mitte_rechts #mitte_ort ul {
    margin: 0;
    padding: 0;
}
#mitte_rechts #mitte_ort ul li {
    margin: 0 0 0.5em 4%;
    padding: 0;
    font-weight: bold;
}
/* ---------- Seiten-Navigation ---------- */
.seiten_navi {
    font-size: 90%;
    height: 60px;
    margin: 0 2% 1em 4%;
}
.seiten_navi .links {
    background: url(../img/icons/background_navi_aktiv.gif) repeat-x bottom left;
    height: 50px;
    width: 23%;
    float: left;
    line-height: 50px;
}
.seiten_navi .links a,
.seiten_navi .rechts a {
    vertical-align: 21px;
    font-weight: bold;
    color: #fff;
}
.seiten_navi .rechts a {
    margin-right: 6px;
}
.seiten_navi .links a {
    margin-left: 6px;
}
.seiten_navi .pagination {
    background: url(../img/icons/background_navi_inaktiv.gif) repeat-x bottom left;
    height: 50px;
    line-height: 50px;
    width: 54%;
    float: left;
    text-align: center;
    color: #888F96;
}
.seiten_navi .pagination a {
    padding: 1px 3px;
}
.seiten_navi .pagination b,
.seiten_navi .pagination a:hover {
    background: #dd1f00;
    color: #fff;
    padding: 1px 3px;
    text-decoration: none;
}
.seiten_navi .rechts {
    background: url(../img/icons/background_navi_aktiv.gif) repeat-x bottom left;
    height: 50px;
    line-height: 50px;
    width: 23%;
    text-align: right;
    float: left;
}
* html .seiten_navi .pagination,
* +html .seiten_navi .pagination {
    width: 49%;
}
* html .seiten_navi .links,
* html .seiten_navi .rechts {
    width: 22%;
    text-align: center;
}
* html .seiten_navi .links img,
* html .seiten_navi .rechts img {
    display: none;
}
/* ---------- Detailseite ---------- */
#mitte_karte_detail {
    float: right;
    width: 38%;
    margin: 1em 2% 0 0;
    text-align: right;
}
#mitte_adresse {
    width: 58%;
    margin: 1em 0 0 2%;
}
* html #mitte_adresse {
    width: 55%;
}
#mitte_adresse img.logo {
    margin-bottom: 0.5em;
    padding: 5px 10px;
    background-color: #fff; 
    max-width: 130px; 
}
#mitte_adresse p {
    margin-top: 0;
}
#mitte_adresse .tel .type {
    display: none;
}
#mitte_adresse .telefon,
#mitte_adresse .web {
    width: 50%; 
    float: left; 
    overflow: hidden; 
}
#mitte_adresse .telefon b.fax {
    margin-right: 1.8em;
}
.email_senden {
    font-weight: bold;
}
#tabs {
    width: 96%;
    margin: 1em 2%;
}
#tabs,
#tabs .ui-tabs-panel {
    clear: both;
}
#tabs .ui-tabs-nav {
    list-style: none;
    padding: 0;
    margin: 0;
}
#tabs .ui-tabs-nav li {
    float: left;
}
#tabs .ui-tabs-nav li a {
    display: block;
    padding: 0.4em 1em;
    background: #c2d4e5;
    margin-right: 1em;
    color: #000;
    text-decoration: none;
}
#tabs .ui-tabs-nav li.ui-state-active a,
#tabs .ui-tabs-nav li a:hover {
    background: #fff;
    outline: none;
}
#tabs .ui-tabs-nav li.ui-state-active a {
    font-weight: bold;
}
#tabs .ui-tabs-panel {
    background: #fff;
    padding: 1em;
    overflow: auto;
}
* html #tabs .ui-tabs-panel {
    height: 37em;
}
#tabs .ui-tabs-panel h3 {
    clear: both;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
#tabs .ui-tabs-panel .vcard {
    float: left;
    width: 25%;
    margin-bottom: 0.5em;
}
* html #tabs .ui-tabs-panel .vcard {
    width: 23%;
}
* +html #tabs .ui-tabs-panel .vcard {
    width: 24%;
}
#tabs .ui-tabs-panel .vcard p {
    margin-top: 0;
}
#tabs .ui-tabs-panel .vcard .org,
#tabs .ui-tabs-panel .vcard .type {
    display: none;
}
#tabs .ui-tabs-panel .vcard .fn,
#tabs .ui-tabs-panel dt label,
#tabs .ui-tabs-panel p.captcha label {
    font-weight: bold;
}
#tabs .ui-tabs-panel .vcard .title {
    color: #999;
}
#tabs .ui-tabs-panel ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#tabs .ui-tabs-panel ul.leistungen {
    float: left;
    width: 33%;
}
#tabs .ui-tabs-panel form,
#tabs .ui-tabs-panel fieldset {
    margin: 0;
    padding: 0;
}
#tabs .ui-tabs-panel dt,
#tabs .ui-tabs-panel dd {
    width: 80%;
    float: left;
    padding: 0 0 1em 0;
    margin: 0;
}
#tabs .ui-tabs-panel dt {
    width: 20%;
}
#tabs .ui-tabs-panel dd input,
#tabs .ui-tabs-panel dd textarea,
#tabs .ui-tabs-panel p.captcha input {
    width: 35em;
    border: 1px solid #999;
    background: #FAFAEC;
    padding: 2px;
}
#tabs .ui-tabs-panel p.kopie,
#tabs .ui-tabs-panel p.captcha,
#tabs .ui-tabs-panel p.submit {
    clear: both;
    margin-left: 20%;
}
#tabs .ui-tabs-panel p.captcha label,
#tabs .ui-tabs-panel p.captcha img,
#tabs .ui-tabs-panel p.captcha input {
    display: block;
    margin-bottom: 0.5em;
}
#tabs .ui-tabs-panel input.submit {
    border: 2px solid #666;
    background: #dd1f00;
    color: #fff;
    font-weight: bold;
    font-size: 90%;
    padding: 0.2em 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}
#tabs .ui-tabs-panel #video {
    min-height: 450px;
}
#tabs .ui-tabs-hide {
    display: none;
}
#tabs div ul {
    padding-left: 1em !important; 
    list-style-type: disc !important; 
}
#tabs div a.bild {
    display: block; 
    margin: 1em 0; 
    text-decoration: none; 
    font-size: .9em; 
    color: #000; 
}
#tabs div a.bild img {
    border: 1px solid #999; 
    display: block; 
}
.hilfe h3 {
    margin-top: 1.5em !important; 
}
.hilfe p {
    margin: .7em 0; 
    line-height: 1.3em; 
}
/* ---------- Registrierung ---------- */
#mitte_registrierung,
#mitte_eintrag_edit {
    margin: 1em 5%;
}
#mitte_registrierung .erklaerung {
    font-size: 80%;
    font-style: italic;
}
#mitte_registrierung form,
#mitte_eintrag_edit form {
    margin: 0;
    padding: 0;
}
#mitte_registrierung fieldset,
#mitte_eintrag_edit fieldset {
    margin: 0;
    padding: 0.2em 1em;
    background: #fff;
}
/* IE7 Hack */
*:first-child+html #mitte_registrierung fieldset,
*:first-child+html #mitte_eintrag_edit fieldset {
    padding-top: 15px;
}
#mitte_registrierung h3,
#mitte_eintrag_edit form h3 {
    background: #D6E4EF;
    color: #333;
    padding: 1em;
    margin: 0
}
#mitte_registrierung dt,
#mitte_registrierung dd,
#mitte_eintrag_edit dt,
#mitte_eintrag_edit dd {
    width: 80%;
    float: left;
    padding: 0 0 1em 0;
    margin: 0;
}
#mitte_registrierung dd {
    width: 75%;
}
#mitte_registrierung dt {
    width: 21% !important;
}
/* IE7 Hack */
*:first-child+html #mitte_registrierung dt {
    width: 22% !important;
}
#mitte_registrierung dd input,
#mitte_eintrag_edit dd input {
    width: 35em;
    border: 1px solid #999;
    background-color: #fafaec;
    padding: 5px;
}
#mitte_registrierung dd input:focus,
#mitte_eintrag_edit dd input:focus {
    -moz-box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}
#mitte_registrierung .passwort_vergessen {
    font-size: 90%;
    color: #5096db;
    margin-left: 1em;
    vertical-align: bottom;
}
#mitte_registrierung .erklaerung,
#mitte_registrierung p.submit {
    clear: both;
}
#mitte_registrierung .neukunden_hinweis {
    margin: 1em 0;
}
#mitte_registrierung .neukunden_hinweis a {
    font-size: 100%;
    text-decoration: none;
}
#mitte_registrierung ol {
    margin-top: 0.2em;
}
/* ---------- Eintrag --------- */
#mitte_eintrag_edit > h3 {
    color: #dc2811;
    padding: 1.5em 1em;
}
#mitte_eintrag_edit form {
    position: relative;
}
#mitte_eintrag_edit form #paketname {
    position: absolute;
    right: 1em;
    top: .1em;
    font-size: .9em;
    font-weight: bold;
}
/* IE7 Hack */
*:first-child+html #mitte_eintrag_edit form #paketname {
    top: 17px;
}
#mitte_eintrag_edit dt,
#mitte_registrierung dt {
    text-align: right;
    width: 17%;
    padding-right: 1em;
    color: #9c9c9c;
    position: relative;
    top: 3px;
}
#mitte_eintrag_edit dt span,
#mitte_eintrag_edit fieldset.hinweis p span {
    font-size: .7em;
    position: relative;
    bottom: .9em;
}
#mitte_eintrag_edit dt label,
#mitte_registrierung dt label {
    font-weight: bold;
}
#mitte_eintrag_edit dd select,
#mitte_registrierung dd select {
    width: 180px;
}
#mitte_eintrag_edit dd input,
#mitte_registrierung dd input {
    width: 165px;
}
#mitte_eintrag_edit dd.zwei input,
#mitte_registrierung dd.zwei input {
    width: 104px;
}
#mitte_eintrag_edit dd input.kurz,
#mitte_registrierung dd input.kurz {
    width: 45px;
}
#mitte_eintrag_edit dd input.width_edit,
#mitte_registrierung dd input.width_edit {
    width: 95px;
}
#mitte_konto form p.buttons,
#mitte_registrierung form p.buttons {
    text-align: left;
}
#mitte_eintrag_edit form fieldset p.buttons {
    width: 322px;
    text-align: right;
}
#mitte_eintrag_edit form fieldset p.buttons input,
#mitte_eintrag_edit form fieldset p.buttons a.reset,
#mitte_konto form p.buttons input,
#mitte_konto form p.buttons a.reset,
#mitte_registrierung form p.buttons input {
    color: #fff;
    padding: 3px 10px;
    background-color: #da2617;
    border-width: 0;
    font-size: 13px;
    font-weight: bold;
    margin-right: 1em;
}
#mitte_eintrag_edit form fieldset p.buttons input,
#mitte_eintrag_edit form fieldset p.buttons a.reset {
    margin-left: 1em;
    margin-right: 0;
}
#mitte_eintrag_edit form p.buttons input:hover,
#mitte_konto form p.buttons input:hover,
#mitte_registrierung form p.buttons input:hover {
    -moz-box-shadow: 0 0 5px #da2617;
    -webkit-box-shadow: 0 0 5px #da2617;
    box-shadow: 0 0 5px #da2617;
}
#mitte_eintrag_edit form fieldset p.buttons a.reset,
#mitte_konto form p.buttons a.reset {
    background-color: #5792ca;
    padding: 5px 10px 4px;
    cursor: default;
}
#mitte_eintrag_edit form fieldset p.buttons a.reset:hover,
#mitte_konto form p.buttons a.reset:hover {
    text-decoration: none;
    -moz-box-shadow: 0 0 5px #5792ca;
    -webkit-box-shadow: 0 0 5px #5792ca;
    box-shadow: 0 0 5px #5792ca;
}
/* IE8 Hack */
#mitte_konto #business_paket_kaufen p.buttons input {
    position /*\**/: relative\9;
    top /*\**/: 2px\9
}
#mitte_konto #business_paket_kaufen p.buttons a,
#mitte_konto #konto_business_edit p.buttons a,
#mitte_konto #keywords_edit p.buttons a,
#mitte_eintrag_edit form fieldset p.buttons a.reset,
#mitte_konto #adwords_edit p.buttons a,
#mitte_konto #adwords_kaufen p.buttons a {
    padding /*\**/: 3px 10px\9
}
/* IE7 Hack */
*:first-child+html #mitte_konto #business_paket_kaufen p.buttons input,
*:first-child+html #mitte_konto #konto_business_edit p.buttons input,
*:first-child+html #mitte_eintrag_edit p.buttons input,
*:first-child+html #mitte_konto #adwords_edit p.buttons input,
*:first-child+html #mitte_konto #adwords_kaufen p.buttons input {
    position: relative;
    top: 4px;
}
*:first-child+html #mitte_konto #business_paket_kaufen p.buttons a,
*:first-child+html #mitte_konto #konto_business_edit p.buttons a,
*:first-child+html #mitte_konto #adwords_edit p.buttons a,
*:first-child+html #mitte_konto #adwords_kaufen p.buttons {
    padding: 5px 10px;
}
*:first-child+html #mitte_konto #keywords_edit p.buttons a,
*:first-child+html #mitte_eintrag_edit p.buttons a {
    padding: 10px;
}
#mitte_eintrag_edit fieldset.hinweis {
    margin-top: .5em;
}
#mitte_eintrag_edit fieldset.hinweis p {
    font-size: .8em;
}
/* ------ Konto/Uebersicht ---- */
#mitte_konto {
    padding: 2em 3em;
}
/* com-gw: Aenderungen hier bitte auch in forms.cc #info_msg, #appl_msg nachziehen */
#mitte_konto #info_msg {
    width: auto;
    height: auto;
    font-weight: bold;
    background-color: #fffed5;
    border: 2px solid #ffa801;
}

#mitte_konto h3 {
    color: #dc2811;
    font-size: 1.1em;
    padding: 1em;
    clear: both;
}
#business_paket_kaufen form fieldset h4 {
    color: #dc2811;
    margin-bottom: .5em;
}
#business_paket_kaufen form fieldset ul {
    margin-top: 0;
}
#mitte_konto h3.margin_edit {
    margin-bottom: -30px;
}
/* IE8-Hack */
#mitte_konto h3.margin_edit {
    margin-bottom /*\**/: 0\9
}
/* IE6 Hack */
* html #mitte_konto h3.margin_edit {
    margin-bottom: 0;
}
#mitte_konto > div {
    background-color: #fff;
    float: left;
    width: 35%;
    height: 15em;
    padding: 1em;
    margin-bottom: 1.5em;
    position: relative;
}
/* IE6 Hack */
* html #mitte_konto div {
    background-color: #fff;
    float: left;
    width: 35%;
    height: 15em;
    padding: 1em;
    margin-bottom: 1.5em;
    position: relative;
}
#mitte_konto #login_email {
    position: relative; 
    height: 6em; 
}
#mitte_konto #login_email a.button {
    right: 0; 
}
#mitte_konto .mitte_konto_links,
#mitte_konto .mitte_konto_rechts {
    height: auto;
    margin-bottom: 24px;
    background-color: #fff;
    float: left;
    width: 35%;
    padding: 1em;
    position: relative;
}
#mitte_konto div.kontaktdaten {
    width: 57%;
    border-left: 5px solid #efefef;
    float: right;
}
#mitte_konto div .button {
    position: absolute;
    bottom: 1em;
    right: 1em;
    padding: 2px 15px;
    color: #fff;
    font-weight: bold;
    font-size: .8em;
    background-color: #5792ca;
    text-decoration: none;
}
#mitte_konto div span.button {
    background-color: #ccc !important;
}
/* IE6 Hack */
* html #mitte_konto div .button {
    position: absolute;
    top: 15px;
    right: 15px;
}
#mitte_konto div .button:hover,
#mitte_konto div .button:focus {
    -moz-box-shadow: 0 0 5px #5792ca;
    -webkit-box-shadow: 0 0 5px #5792ca;
    box-shadow: 0 0 5px #5792ca;
}
#mitte_konto .button_eintrag_neu {
    color: #fff;
    border: 1px solid #dc261b;
    background-color: #dc261b;
    font-weight: bold;
    font-size: .8em;
    padding: 5px 15px;
    float: right;
    text-decoration: none;
    position: relative;
    top: -10px;
    margin-right: 13px;
    clear: both;
}
#mitte_konto span.button_eintrag_neu {
    background-color: #ccc;
    border-color: #ccc;
}
#mitte_konto span.button_eintrag_neu:hover,
#mitte_konto span.button_eintrag_neu:focus {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
}
#mitte_konto .button_eintrag_neu:hover,
#mitte_konto .button_eintrag_neu:focus {
    -moz-box-shadow: 0 0 5px #dc261b;
    -webkit-box-shadow: 0 0 5px #dc261b;
    box-shadow: 0 0 5px #dc261b;
}
#mitte_konto .pos_edit {
    margin-bottom: 15px;
    position: static;
}
/* IE8-Hack */
#mitte_konto .pos_edit {
    width /*\**/: 120px\9
}
/* IE6 Hack */
#mitte_konto .pos_edit {
    width: 120px;
}
#mitte_konto div dl {
    font-weight: bold;
    margin: 0;
}
#mitte_konto div dl dd {
    color: #9e9e9e;
    font-size: 1.1em;
    margin: 0;
}
#mitte_konto div dl dt {
    color: #000;
    margin: 1em 0 2em;
    font-size: .9em;
}
#mitte_konto .head,
#mitte_konto #head {
    background-color: #d6e4ef;
    font-size: 1.1em;
    font-weight: bold;
    padding: .5em 1em;
    margin: 0;
    color: #000;
    clear: both;
}
#mitte_konto .ad {
    margin: 0;
    padding: 1em 1.3em;
    color: #fff;
    font-size: .9em;
    font-weight: bold;
    background-color: #a5a1a2;
}
#mitte_konto .mitte_konto_links {
    float: left;
    width: 50%;
    height: auto;
    padding: 0;
    background-color: transparent;
}
#mitte_konto .mitte_konto_links ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#mitte_konto .mitte_konto_links ul li.basisdaten,
#mitte_konto .mitte_konto_links ul li.keywords,
#mitte_konto .mitte_konto_links ul li.adwords {
    margin: 0;
    padding: 1em;
    background-color: #fff;
    position: relative;
}
#mitte_konto .mitte_konto_links ul li.basisdaten h4,
#mitte_konto .mitte_konto_links ul li.keywords h4,
#mitte_konto .mitte_konto_links ul li.adwords h4,
#mitte_konto .business h4 {
    color: #5992c9;
}
#mitte_konto .mitte_konto_links ul li.basisdaten p span,
#mitte_konto .mitte_konto_links ul li.keywords p span,
#mitte_konto .mitte_konto_links ul li.adwords p span {
    color: #dc261b;
    display: block;
    font-weight: bold;
}
#mitte_konto .mitte_konto_links ul .keywords {
    margin: 3px 0;
}
/* IE6 Hack */
* html #mitte_konto .mitte_konto_links ul .keywords {
    border-top: 3px solid #e1edf8;
    border-bottom: 3px solid #e1edf8;
}
#mitte_konto .mitte_konto_links ul .keywords ul {
    list-style-type: none;
    padding: 0;
    margin: 1em 0;
}
#mitte_konto .mitte_konto_links ul .keywords ul li {
    color: #999;
    float: left;
    line-height: 1.1em;
    padding: .2em;
    width: 11em;
    font-size: .8em;
    font-weight: bold;
    margin-right: 2em;
}
/* IE6 Hack */
* html #mitte_konto .mitte_konto_links ul .keywords ul li {
    float: none;
}
#mitte_konto .mitte_konto_links ul .keywords ul li.highlight {
    background-color: #feffbd;
    color: #000;
}
#mitte_konto .mitte_konto_links ul .keywords p {
    clear: both;
    font-weight: bold;
    padding-top: 1em;
    font-size: .7em;
    line-height: 1.3em;
    width: 24em;
}
#mitte_konto .mitte_konto_links ul .adwords {
    text-align: right;
}
#mitte_konto .mitte_konto_links ul .adwords h4,
#mitte_konto .mitte_konto_links ul .adwords h5,
#mitte_konto .mitte_konto_links ul .adwords p {
    text-align: left;
}
#mitte_konto .mitte_konto_links ul .adwords h5 {
    color: #989898;
    border-bottom: 1px dotted #989898;
    margin-bottom: 0;
}
#mitte_konto .mitte_konto_links ul .adwords p {
    padding-right: 100px;
    font-weight: bold;
    line-height: 1.3em;
    margin-top: .5em;
}
#mitte_konto .mitte_konto_links ul .adwords p span {
    font-size: 125%;
}
#mitte_konto .mitte_konto_links .adwords .kaufen {
    position: static;
    background-color: #dc261B;
    padding: 4px 15px;
}
#mitte_konto .mitte_konto_links .adwords a.kaufen:hover,
#mitte_konto .mitte_konto_links .adwords a.kaufen:focus {
    -moz-box-shadow: 0 0 5px #dc261B;
    -webkit-box-shadow: 0 0 5px #dc261B;
    box-shadow: 0 0 5px #dc261B;
}
#mitte_konto .mitte_konto_rechts {
    float: right;
    width: 46%;
    background-color: #f4f5f9;
}
#mitte_konto .mitte_konto_rechts .ad {
    margin: 0 -17px;
    position: relative;
    top: 15px;
    padding: 0;
}
#mitte_konto .mitte_konto_rechts .ad a,
#mitte_konto .mitte_konto_rechts .ad span {
    background-color: #dc261b;
    display: block;
    color: #fff;
    padding: 1em 1.3em;
}
#mitte_konto .mitte_konto_rechts .ad span {
    background-color: #ccc;
}
#mitte_konto .mitte_konto_rechts .ad a:hover {
    text-decoration: none;
}
#mitte_konto .mitte_konto_rechts h5 {
    color: #5298d6;
    font-size: 1em;
    margin-bottom: 0;
}
#mitte_konto .mitte_konto_rechts ul {
    margin: .5em 0 1.5em;
    padding: 0 0 0 1em;
    font-weight: bold;
    font-size: .9em;
    line-height: 1.4em;
}
#mitte_konto .business {
    background-color: #fff !important;
}
#mitte_konto .business .business_logo {
    position: relative;
    padding-bottom: 1em;
    margin: 0 -15px 0 0;
}
/* IE6 Hack */
* html #mitte_konto .business .business_logo {
    width: 95%;
}
#mitte_konto .business form fieldset legend,
#mitte_konto .business div.business_logo h5 {
    font-weight: bold;
    color: #000;
    font-size: .8em;
    padding: 0;
    margin-top: 1em;
}
#mitte_konto .business div a.button {
    top: 2.5em;
    bottom: auto;
}
#mitte_konto .business div.business_logo a.button {
    top: auto;
    bottom: 1em;
}
#mitte_konto .business .tabs {
    margin-top: 2em;
    clear: both;
}
/* IE6 Hack */
* html #mitte_konto .business .tabs {
    width: 95%;
}
#mitte_konto .business .tabs .ui-tabs-nav {
    z-index: 100;
    position: relative;
    top: 1px;
}
#mitte_konto .business .tabs ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#mitte_konto .business .tabs ul li {
    float: left;
    width: 6em;
    text-align: center;
    margin-right: .5em;
    background-color: #efefef;
    border: 1px solid #aaa;
    border-bottom: 1px solid #000;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    border-radius: 2px 2px 0 0;
    padding: 2px 0 0;
}
#mitte_konto .business .tabs ul li:hover,
#mitte_konto .business .tabs ul li:focus {
    background-color: #dedede;
}
#mitte_konto .business .tabs ul li.ui-state-active {
    background-color: #fff;
    border-color: #666;
    border-bottom-color: #fff;
}
#mitte_konto .business .tabs ul li a,
#mitte_konto .business .tabs ul li a:hover {
    text-decoration: none;
    outline: 0 none;
    display: block;
}
#mitte_konto .business .tabs div {
    background-color: #fff;
    margin: 0 -16px;
    clear: both;
    padding: 20px 20px 5px;
    border-top: 1px solid #333;
    position: relative;
}
/* IE6 Hack */
* html #mitte_konto .business .tabs div {
    width: 100%;
    top: -17px;
}
/* IE7 Hack */
*:first-child+html #mitte_konto .business .tabs > div {
    top: -32px;
}
#mitte_konto .business .tabs .ui-tabs-hide {
    display: none;
}
#mitte_konto .business div h5 {
    font-weight: bold;
    color: #000 !important;
    font-size: .8em !important;
    margin-top: 0;
    padding-top: 15px;
    clear: both;
}
#mitte_konto .business .eintrag_kontakt ul {
    margin: 1em 0 0 1em;
    padding: 0;
    list-style-type: none;
}
#mitte_konto .business .eintrag_kontakt ul li {
    font-weight: normal;
    background-color: transparent;
    float: none;
    border-width: 0;
    width: auto;
    text-align: left;
    margin-bottom: 1em;
    font-size: .9em;
    line-height: 1.3em;
}
#mitte_konto .business .eintrag_kontakt ul li:hover {
    background-color: transparent;
}
#mitte_konto .business .eintrag_kontakt ul li span {
    font-weight: bold;
}
#mitte_konto .business .eintrag_texte p {
    font-size: .9em;
}
#mitte_konto .business .eintrag_leistungen h6,
#mitte_konto .business .eintrag_leistungen ul {
    width: 125px;
    margin: 15px 0 0;
    padding: 0;
    float: left;
}
#mitte_konto .business .eintrag_leistungen ul {
    margin-top: 5px;
}
#mitte_konto .business .eintrag_leistungen ul li,
#mitte_konto .business .eintrag_leistungen ul li:hover {
    background-color: transparent;
    width: auto;
    border-width: 0;
    font-weight: normal;
    text-align: left;
    font-size: .75em;
    line-height: 1.4em;
    float: none;
}
#mitte_konto .business .eintrag_leistungen ul.zertifizierungen {
    width: auto;
    margin-top: 5px;
    float: none;
}
#mitte_konto .business .eintrag_leistungen ul.zertifizierungen li {
    float: none;
}
#mitte_konto .business .eintrag_leistungen ul.zertifizierungen li span {
    font-weight: bold;
}
/* ---------- Keywords -------- */
#keywords_edit,
#adwords_edit,
#adwords_kaufen,
#business_paket_kaufen, 
#eintragshistorie {
    padding: 0 !important;
    height: auto !important;
    width: 100% !important;
}
#keywords_edit form,
#adwords_edit form,
#adwords_kaufen form,
#business_paket_kaufen form {
    padding: 2em;
}
#keywords_edit form fieldset legend,
#adwords_edit form fieldset legend,
#adwords_kaufen form fieldset legend,
#business_paket_kaufen form fieldset legend {
    color: #5992c9;
    font-size: 1em;
    font-weight: bold;
    padding: 0;
}
#keywords_edit form fieldset ol {
    list-style-type: none;
    margin: 1em 0 0;
    padding: 0;
}
#keywords_edit form fieldset ol li {
    font-size: .9em;
    line-height: 1.5em;
}
#keywords_edit form fieldset ol li label {
    margin-left: .5em;
    color: #000;
    font-weight: bold;
}
#keywords_edit form p {
    font-size: .7em;
    line-height: 1.3em;
    width: 24em;
    font-weight: bold;
}
#keywords_edit form p.buttons,
#adwords_edit form p.buttons {
    text-align: left;
}
#keywords_edit form p.buttons input,
#adwords_edit form p.buttons input {
    margin-left: 0;
    margin-right: 1em;
}
/* ---------- Adwords --------- */
#mitte_konto #adwords_edit form fieldset,
#mitte_konto #adwords_kaufen form fieldset {
    padding: 0;
}
#mitte_konto #adwords_edit form fieldset legend {
    padding-bottom: 1em;
}
#mitte_konto #adwords_edit form fieldset label {
    font-weight: bold;
    color: #999;
    float: left;
    margin-right: 2em;
    width: 100px;
}
#mitte_konto #adwords_edit form fieldset textarea {
    width: 300px;
    height: 150px;
    margin-bottom: 30px;
    font: normal 16px/20px "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, sans-serif;
    padding: 5px;
    background-color: #fafaec;
    border: 1px solid #999;
}
#mitte_konto #adwords_edit form fieldset textarea:focus {
    border-color: #000;
    -moz-box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}
#mitte_konto #adwords_edit form fieldset p {
    margin: 0 0 50px;
    padding: 5px 10px;
    background-color: #eee;
    clear: both;
}
/* --- Business bearbeiten ---- */
#mitte_konto #konto_business_edit {
    height: auto;
    width: 100%;
    padding: 0;
    font-size: .9em;
}
#mitte_konto #konto_business_edit form {
    margin: 1em;
}
#mitte_konto #konto_business_edit form fieldset {
    margin: 0;
    padding: 0;
}
#mitte_konto #konto_business_edit form fieldset #logo_vorschau {
    width: 130px;
    height: 80px;
    border: 1px solid #999;
    margin-top: 1em;
    padding: 0;
    background-color: #eee;
}
#mitte_konto #konto_business_edit form fieldset.leistungen {
    margin-top: 2em;
}
#mitte_konto #konto_business_edit form fieldset legend {
    font-weight: bold;
    margin: 0;
    padding: 0 0 1em;
}
#mitte_konto #konto_business_edit form fieldset.zertifizierungen p.hinweis span {
    font-family: monospace;
    font-size: 1.3em;
    display: inline-block;
    padding: .4em 0;
    color: #000;
}
#mitte_konto #konto_business_edit form fieldset.zertifizierungen legend {
    position: absolute;
    top: -9999em;
    left: -9999em;
}
#mitte_konto #konto_business_edit form fieldset > label {
    display: block;
    color: #999;
    font-weight: bold;
    font-size: 1.2em;
    margin: 0;
    padding: 1em 0 .5em;
}
#mitte_konto #konto_business_edit form fieldset > textarea {
    width: 450px;
    height: 150px;
    font: normal 14px/20px "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, sans-serif;
    padding: 5px;
    border: 1px solid #999;
    background-color: #fafaec;
}
#mitte_konto #konto_business_edit form fieldset > textarea:focus {
    -moz-box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
    border-color: #000;
}
#mitte_konto #konto_business_edit form fieldset table thead tr td {
    color: #666;
    font-weight: bold;
    padding: 0 0 0 .3em;
}
#mitte_konto #konto_business_edit form fieldset table tr td {
    padding-left: 0;
}
#mitte_konto #konto_business_edit form fieldset table tr td input {
    width: 180px;
    border: 1px solid #999;
    font-size: .85em;
    padding: 5px 3px;
    background-color: #fafaec;
}
#mitte_konto #konto_business_edit form fieldset table tr td input:focus {
    -moz-box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
    border-color: #000;
}
#mitte_konto #konto_business_edit form fieldset input[type="file"] {
    background-color: #fafaec;
}
#mitte_konto #konto_business_edit form p.hinweis {
    font-size: .8em;
    line-height: 1.4em;
    color: #666;
    width: 44em;
    margin-top: .5em;
}
/* ------ Eintrags-Historie ------*/
#mitte_konto #eintragshistorie {
    padding: 0 0 1em !important; 
}
#mitte_konto #eintragshistorie p {
    margin: 1em; 
}
#mitte_konto #eintragshistorie table {
    margin: 0 1em 50px; 
    width: 830px; 
    border-collapse: collapse; 
}
#mitte_konto #eintragshistorie table th {
    background-color: #999; 
    color: #fff; 
    font-weight: bold; 
    padding: 5px 10px; 
}
#mitte_konto #eintragshistorie table td {
    padding: 5px 10px; 
    vertical-align: top; 
}
#mitte_konto #eintragshistorie table tr:hover td {
    background-color: #eee; 
}
#mitte_konto #eintragshistorie .button {
    position: static; 
    margin-left: 1.3em; 
}
/* ---------- Farben ---------- */
#tabs .ui-tabs-panel dt label,
#tabs .ui-tabs-panel h3 {
    color: #5096db;
}
#logo_bereich .login,
#logo_bereich a,
#mitte_rechts .infos_werben a {
    color: #09f;
}
#suchbox ul li a,
#mitte_anzeigen p a,
#mitte_toptreffer .vcard .fn,
#mitte_toptreffer .vcard .url,
.filter label,
#mitte_rechts #mitte_ort ul li a,
.seiten_navi .pagination a,
.email_senden:link,
.email_senden:visited {
    color: #dd1f00;
}
a:link,
#mitte_treffer p strong,
.filter legend {
    color: #039;
}
a:visited {
    color: #666;
}
